<!DOCTYPE html>
<html lang="bg">
  <head>        
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body >
    <canvas id="myCanvas"></canvas> 
    <script src="script.js"></script>
  </body>
</html>
